Subject: re:botanical names of deccan trees
From: [email-masked]
Date: 11 May 1994 19:31:59 -0700
Newsgroups: bionet.plants

This is a reply to the following query:
"I will appreciate if someone can let me know the
botanical/generic names of 3 most popular/abundant TREES
in deccan india

thanks

suri"

Trees found in  DECCAN INDIA:

Teak: Tectona grandis- family Verbenaceae
Mahogany: Swietenia mahagoni- family Meliaceae
Sandal wood: Santalum album
Red sandal wood: Pterocarpus
I hope this is of some help though I dont know if they are the most 
popular/abundant trees of that region.
Tariq Haq
-------------------------------------------------------------------------------
Tariq Ansarul Haq			
Plant Biotechnology Program, Institute Of Biosciences & Technology
Texas A & M University at The Texas Medical Center
2121 West Holcombe Boulevard, Houston TX 77030-3303
(713)677-7606    Fax: (713)677-7641
[email-masked]
-------------------------------------------------------------------------------